  /* @import url('https://fonts.googleapis.com/css?family=Mulish:wght@300,400,500,600,700,800&display=swap'); */

@font-face {
    font-family: 'Muli';
    src: url('/resources/fonts/Muli.eot');
    src: url('/resources/fonts/Muli.eot') format('embedded-opentype'),
        url('/resources/fonts/Muli.woff2') format('woff2'),
        url('/resources/fonts/Muli.woff') format('woff'),
        url('/resources/fonts/Muli.ttf') format('truetype'),
        url('/resources/fonts/Muli.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Muli';
    src: url('/resources/fonts/Muli-Light.eot');
    src: url('/resources/fonts/Muli-Light.eot') format('embedded-opentype'),
        url('/resources/fonts/Muli-Light.woff2') format('woff2'),
        url('/resources/fonts/Muli-Light.woff') format('woff'),
        url('/resources/fonts/Muli-Light.ttf') format('truetype'),
        url('/resources/fonts/Muli-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: url('/resources/fonts/Muli-Bold.eot');
    src: url('/resources/fonts/Muli-Bold.eot') format('embedded-opentype'),
        url('/resources/fonts/Muli-Bold.woff2') format('woff2'),
        url('/resources/fonts/Muli-Bold.woff') format('woff'),
        url('/resources/fonts/Muli-Bold.ttf') format('truetype'),
        url('/resources/fonts/Muli-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Muli';
    src: url('/resources/fonts/Muli-SemiBold.eot');
    src: url('/resources/fonts/Muli-SemiBold.eot') format('embedded-opentype'),
        url('/resources/fonts/Muli-SemiBold.woff2') format('woff2'),
        url('/resources/fonts/Muli-SemiBold.woff') format('woff'),
        url('/resources/fonts/Muli-SemiBold.ttf') format('truetype'),
        url('/resources/fonts/Muli-SemiBold.svg') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Sofia Pro';
    src: url('/resources/fonts/SofiaPro-Bold.eot');
    src: url('/resources/fonts/SofiaPro-Bold.eot') format('embedded-opentype'),
        url('/resources/fonts/SofiaPro-Bold.woff2') format('woff2'),
        url('/resources/fonts/SofiaPro-Bold.woff') format('woff'),
        url('/resources/fonts/SofiaPro-Bold.ttf') format('truetype'),
        url('/resources/fonts/SofiaPro-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Muli' !important;
   /*  overflow-x: hidden; */
}
body p, li, a, span, font {
    font-family: 'Muli' !important;
/*     color: #414857; */
    font-size: 17px;
    line-height: 28px;
/*     letter-spacing: 0.1px; */
}
a font:hover {
    color: #FF6A5C;
}
h1 font {
    color: #2e2e81;
    font-size: 18px !important;
    text-transform: initial;
    font-family: 'Sofia Pro' !important;
}

h1, h2, h3, h4, h5, h6 {font-family: 'Sofia Pro' !important;}
h1, h1, h2 {text-transform: uppercase;}
a:hover {text-decoration: underline;}

/*---------------top-header----------------*/
.zoneHeader1 {
    padding: 0;
}
.top_header {
    max-width: 100%;
}
.top_bar {
    margin: 0;
    padding: 10px 0;
}
.top_bar table {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    width: auto;
}
.top_bar tr td:last-child div#id_7PlCOCL > div, .top_bar tr td:last-child #id_THrihlb > div {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 0 30px;
}
.small_logo p {
    border: 1px solid #2e2e81;
    border-radius: 4px;
}
.small_logo p img {
    border-radius: 4px;
}
.small_logo, .Shop_links {
    margin: 0;
}
.top_bar tr td:last-child div#id_7PlCOCL > div div {
    overflow: unset;
}
.Shop_links a, .forumPanelOuterContainer .forumPanelContainer input.typeButton {
    background: #ff6a5c;
    color: #fff !important;
    text-decoration: none !important;
    height: 42px;
    max-width: 126px;
    display: inline-block;
    line-height: 42px;
    padding: 0 15px;
    border-radius: 50px;
    font-size: 18px;
}

.top_bar tr #id_6lByNKK, .top_bar tr #id_wL7LYNk {
    vertical-align: middle;
}
.WaGadgetSiteSearch .searchBox, .WaGadgetSiteSearch .searchBoxFieldContainer, .WaGadgetSiteSearch .searchBoxField {
    width: 100%;
}
.WaGadgetSiteSearch .searchBoxField {
    border-radius: 50px;
    border-color: #e0e0e0;
    height: 42px;
}
.WaGadgetSiteSearch .searchBoxFieldContainer:before {
    left: auto;
    color: #ff6a5c;
    font-size: 21px;
    right: 20px;
}
.WaGadgetSiteSearch .searchBoxField {
    padding-left: 20px;
}
.Shop_links a:hover {
    color: #fff;
}

.WaGadgetLoginButton .loginLink {
    position: unset;
    display: flex;
    width: auto;
    height: auto;
    overflow: unset;
    background: transparent;
    color: black !important;
    line-height: initial;
    vertical-align: top;
    text-decoration: none !important;
    align-items: center;
    gap: 0 12px;
    font-size: 18px;
    font-weight: 600;
}
.WaGadgetLoginButton .loginLink:before {
    position: unset;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    font: normal 25px/50px 'WA-theme-icons';
    text-align: center;
    text-indent: unset;
    content: '\e613';
}
.WaGadgetLoginButton .loginLink:hover {
    background: transparent;
}



/*-------------nevigation-------------*/
#PAGEID_18143 .menuInner {
    border-bottom: none;
}
.WaGadgetMenuHorizontal .menuInner li>.item:hover>ul {

    box-shadow: rgb(149, 157, 165, 0.2) 0px 2px 10px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item ul.secondLevel .item span {
    color: #fff;
}
.WaGadgetMenuHorizontal .menuInner ul ul.secondLevel > li > .item:hover > a span, .WaGadgetMenuHorizontal .menuInner ul ul.secondLevel > li:hover > .item > a span {
    color: #ff6a5c !important;
}
.WaGadgetMenuHorizontal .menuInner {
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
    display: block;
    padding: 0 15px;
    background: transparent;
    text-align: left;
    list-style: none;
    zoom: 1;
    max-width: 1200px;
    margin: 0 auto;
    width: auto;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    font-size: 17px;
    text-transform: inherit;
}
.WaGadgetMenuHorizontal .menuInner ul.secondLevel > li > .item > a {
    font-size: 15px;
    text-transform: inherit;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li {
    padding: 0 22px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a span {
    color: #000;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
    padding: 12px 0px 12px;
/*  line-height: initial; */
	height: auto;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
    border-bottom: 3px solid #ff6a5c;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a, .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item:hover > a {
    border-bottom: 3px solid #ff6a5c;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a, .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
    border-bottom: 3px solid transparent;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
    border-bottom: 3px solid #ff6a5c !important;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a span {
    color: #ff6a5c;
}
.camera_prev {
    left: 2px;
}
.camera_next {
    right: 2px;
}

/*---------------welcome--------------*/
.welcome_section {
    margin: 0;
    padding: 45px 0;
}
.welcome_section table {
    max-width: 1200px;
    margin: 0 auto;padding: 0px 15px;
}
.welcome-content p {
    text-align: center;
    padding: 0 9%;
    line-height: 30px;
    font-weight: 300;
}
.welcome-content p font {
    color: #414857;
}
.welcome-content p font a, .welcome-content p a font {
    color: #ff6a5c !important;
    text-decoration: none;
}
.welcome-content p font a:hover, .welcome-content p a font:hover {
	text-decoration: underline;
}

/*--------------nca-update--------------*/
#PAGEID_18143 .zoneContent {
    padding: 0;
}
#PAGEID_18143 .zoneContent #idPrimaryContentBlock1Content {
    max-width: 100%;
}
.nca-update tr.WaLayoutRow td.WaLayoutItem {
    padding: 50px 60px;
}
.nca-update-content h1 {
    text-align: center;
    color: #fff;
    font-size: 32px;
    margin: 0 0 6px;
}
.nca-update-content p {
    text-align: center;
    margin: 0;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}
.nca-update-content  span {
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding: 8px 0 0;
    display: block;
}
.nca-update-content span a {
    display: block;
    color: #fff !important;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    margin: 10px 0 25px;
}
.nca-update-content span a:hover {
    color: #fff;
    text-decoration: underline;
}
.you-tube-ved iframe {
    border-radius: 4px;
}
/* .you-tube-ved p a {
    color: #fff !important;
    text-decoration: none;
    font-size: 22px;
    font-weight: 600;
} */
.you-tube-ved p a:hover {
    color: #fff;
    text-decoration: underline;
}
.you-tube-ved p a:hover font {color: #fff;}

.clen-content-right h1 {
font-size: 32px;
color: #2f2f81;
margin: 0; 
font-weight: 600;
}
.welcome-content h1 {
    color: #2f2f81;
    font-size: 36px;
}
.clener_act p {
/*     font-size: 18px;
    color: #000; */
    font-weight: 600;
}
.clener_act p span {
    font-size: 17px;
    font-weight: 300;
}
.clener_act p span a, .clener_act p a {
    color: #ff6a5c !important;
    text-decoration: none;
}
.clener_act p span a:hover, .clener_act p a:hover {text-decoration: underline;}

a.stylizedButton.buttonStyle003, a.stylizedButton.buttonStyle002 {
    border-radius: 50px;
    padding: 14px 32px;
}

.WaGadgetRecentBlogPosts .gadgetTitleH4 {
    font-size: 30px !important;
}

/*----------blog-post-----------*/
.WaGadgetRecentBlogPosts .gadgetTitleH4 {
    color: #2e2e81 !important;
}
.WaGadgetRecentBlogPosts ul li .title a {
    font-size: 17px;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 2px;
}
.WaGadgetRecentBlogPosts ul li .date:after {
    content: '|';
    font-size: 14px;
    color: #9A9A9A;
    vertical-align: middle;
}

.WaGadgetRecentBlogPosts.gadgetStyleNone ul li .date span, .WaGadgetForumUpdates.gadgetStyleNone ul li .date span, .WaGadgetUpcomingEvents.gadgetStyleNone ul li .date span {
    letter-spacing: 2px;
}
span.itemAuthor {
    letter-spacing: 1px;
}
.WaGadgetRecentBlogPosts li {
    border-bottom: 1px dashed #dadada;
    display: block;
    padding: 15px 0 15px !important;
    margin: 0 !important;
}
.WaGadgetRecentBlogPosts li:first-child {
    padding-top: 0 !important;
}
.WaGadgetRecentBlogPosts li.last {
    border: none;
}
.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer h4 {
    color: #2e2e81;
    font-size: 22px;
}
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
    color: #000000;
    font-size: 18px !important;
    font-weight: 600;
}
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
    color: #000;
}

/*--------shop-page------------*/
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list {
    position: relative;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
}
.OnlineStoreCatalog_list_item_link {
    color: #2f2f81 !important;
    text-decoration: none !important;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 6px !important;
    display: block;
}
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list {
    margin: 0;
}
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item .OnlineStoreCatalog_list_item_img {
    display: block;
    width: 100%;
    height: auto !important;
}	
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item .OnlineStoreCatalog_list_item_img img {
    width: 100%;
    max-width: 100%;
}
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item .OnlineStoreCatalog_list_item_link {
    margin-top: 15px;
    padding: 0 15px;
}
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item span {
    padding: 0 15px;
    display: block;
}
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item {
    margin: 0;
    border: 1px solid #193365;
    width: 99%;
    padding-bottom: 20px;
}
span.OnlineStoreCatalog_list_price {
    color: #ff6a5c;
    padding-bottom: 10px;
    display: block;
    font-weight: 600;
}
.OnlineStoreProduct_title_container h1 {
    color: #2f2f81;
    font-size: 30px;
}



.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton, .functionalButton {
    background: #ff6a5c;
    color: #fff;
    text-decoration: none;
    height: 42px;
    max-width: 126px;
    display: inline-block;
    line-height: 42px;
    padding: 0 15px;
    border-radius: 50px;
    font-size: 18px;
 
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton:hover, .functionalButton:hover {
    background: #2e2e81;
    color: #ffffff;
}
td.storeCartTable_tdTitle a {
    color: #2f2f81;
    text-decoration: none;
    font-weight: 600;
}
.WaGadgetOnlineStoreCartCheckout .OnlineStoreCart_content_container h1 span {
    color: #2f2f81;
    font-size: 30px;
}
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item .OnlineStoreCatalog_list_item_img, .WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item_outOfStock .OnlineStoreCatalog_list_item_img {
    height: 160px;
}



/*our sponsors*/
.sponsors_nca {
    text-align: center;
    width: 74%;
    margin: 0 auto;
}
.sponsors_nca .WaLayoutRow .gadgetStyleBody.gadgetContentEditableArea {
    overflow: inherit;
}
.sponsors_nca .WaLayoutRow .gadgetStyleBody.gadgetContentEditableArea img {
    box-shadow: 0px 0px 3px 1px rgb(0 0 0 / 9%);
    border-radius: 6px;
}
.sponsors_nca [class^="WaGadget"] {
    margin: 0 0 0px 0;
    overflow: inherit;
}

/*---------------footer--------------*/
.zonePlace.zoneFooter2 {
    padding: 0;
}
.footer_section {
    max-width: 100%;
}
.footer_section table {
    max-width: 1200px;
    margin: 0 auto;
    width: auto;
    padding: 0 15px;
}
.footer_section h1 {
    color: #000;
    font-size: 24px;
    padding-bottom: 10px;
}
.copyright {
    margin: 0;
}
.footer_section .copyright table {
    max-width: 100%;
    width: 100%;
    padding: 0;
}
.footer_first_row {
    padding: 44px 0;
    margin: 0;
}
/* .footer_section .copyright table p {
    margin: 0;
    line-height: initial;
    padding: 20px 0;
    font-size: 18px;color: #fff;
} */
a.subscribe, .btn_new {
    background: #ff6a5c;
    text-decoration: none;
    height: 53px;
    display: inline-block;
    line-height: 53px;
    color: #fff !important;
    padding: 0px 35px;
    border-radius: 50px;
}
a.subscribe:hover {
    background: #2e2e81;
}
.our_links p {
    margin: 0 0 10px;
    color: #303030;
}
.footer_peragraf p {
    font-weight: 300;
    margin-bottom: 32px;
}
.contect_addres p {
    margin: 0 0 10px;
    color: #303030;
    font-weight: 300;
}
.contect_addres p:last-child {
    margin: 0px;
}
a.subscribe:hover {
    color: #fff;
}
.contect_addres p a {
    color: #000;
    text-decoration: none;
}
.WaGadgetSocialProfile.gadgetDefaultStyle li a {
   font-family: 'WA-theme-icons' !important;
}
h2.follow {
    font-size: 20px !important;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
}
.WaGadgetSocialProfile.gadgetDefaultStyle li a {
    width: 32px;
    height: 32px;
    color: #ff6a5c;
    font-size: 24px;
    background: transparent !important;
}
.WaGadgetSocialProfile.gadgetDefaultStyle li a:before {
    text-align: left;
}
.zonePlace.zoneWAbranding {
    display: none;
}
.footer_links ul {
    list-style: none;
    margin: 0;
}
.footer_links ul li {
    margin-bottom: 10px;
}
.footer_links ul li a {
    color: #303030 !important;
    text-decoration: none;
    font-weight: 300;
}
.footer_links ul li a:hover {
    text-decoration: underline;
    color: #ff6a5c;
}

.camera_thumbs_cont ul {
    width: auto !important;
}

/*--------about page css------------*/
h1.top_head {
    font-size: 30px;
}
.about_section table.WaLayoutTable {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 15px;
}
.nca_img table.WaLayoutTable {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 15px;
}
.support_nca table.WaLayoutTable {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 15px;
}
.helth_logo table.WaLayoutTable {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 15px;
}
.nca_bublishes table.WaLayoutTable {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 15px;
}
.support_nca table.WaLayoutTable .gadgetContentEditableArea h2 {
    margin: 0;
}
.support_nca table.WaLayoutTable tr.WaLayoutRow {
    display: flex;
    align-items: center;
    padding: 45px 0;
}
.helth_logo table.WaLayoutTable tr.WaLayoutRow {
    display: flex;
    align-items: center;
}

/*----------------member-ship------------------*/
h3.small_head {
    margin-bottom: 6px;
    color: #2e2e81 !important;
    font-size: 18px;
    font-family: 'Mulish', sans-serif !important;
    font-weight: 700;
}
.nca_bublishes p font {
    color: #fff;
}
h2.sub_head {
    color: #2e2e81;
    font-size: 22px;
    margin-bottom: 6px;
}


.h1promo, h1.promo {
    margin: 0;
    color: #2e2e81;
    font-size: 22px;
}
h1.top_head {
    font-size: 30px;
    color: #2f2f81;
}

/*----------------event-page------------------*/
.link-list a {
    display: block;
    padding: 0 0 10px;
}
.WaGadgetEventsStateList h3.sectionTitle {
    color: #2f2f81;
    font-size: 30px;
}
.wa-authenticateLoginLink .authenticateLoginText {
    color: #fff;
}
/* a {
    color: #2f2f81;
} */
a {
    color: #ff6a5c;
}
.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle {
    font-size: 22px;
}
.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer h1 {
    color: #2f2f82;
}
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton, .WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton, .WaGadgetBlogStateAddPost .boxFooterOuterContainer input, .WaGadgetBlogStateEditPost .boxFooterOuterContainer input {
    padding: 8px 18px 10px;
    background: #ff6a5c;
    font: unset;
    color: #ffff;
    text-transform: capitalize;
    font-size: 18px;
    border-radius: 50px;
}
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton:hover {
    color: #ffffff; background: #2e2e81;
}
.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit] {
    padding: 8px 18px 8px;
    background: #ff6a5c;
    color: #ffffff;
    font: unset;
    text-transform: capitalize;
}
.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit]:hover, .WaGadgetBlogStateAddPost .boxFooterOuterContainer input:hover, .WaGadgetBlogStateEditPost .boxFooterOuterContainer input:hover {
    background: #2f2f81;
    color: #ffffff;
}
.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    margin: 0;
    padding: 8px 18px 10px;
    color: #ffffff;
    font: unset;
    text-transform: capitalize;
    margin: 0 10px 0px 0;
    font-size: 18px;background: #ff6a5c;
    border-radius: 50px;
}
.navigationOuterContainer input.nextButton:hover, .navigationOuterContainer input.typeButton:hover, .navigationOuterContainer input[type=submit]:hover {
    background: #2e2e81;
    color: #ffffff;
}
.commonMessageBox .cww-co .buttons input[type="submit"], .commonMessageBox .cww-co .buttons input.typeButton {
    background: #ff6a5c;
    color: #ffffff;
    font: unset;
    border-radius: 50px;
    font-size: 18px;
    text-transform: capitalize;
}
.commonMessageBox .cww-co .buttons input[type="submit"]:hover, .commonMessageBox .cww-co .buttons input.typeButton:hover {
    background: #2e2e81;
    color: #ffffff;
}

/*---------classes_page---------*/
.classes_page table {
    max-width: 1200px;
    margin: 0 auto;
    width: auto;
    padding: 0 15px;
}

/*---------WHY JOIN NCA_page---------*/
a.buttonStyle002:hover, a:link.buttonStyle002:hover {
    background: #2f2f82;
    color: #ffffff;
}
div#id_PXFUxpe tr.WaLayoutRow, div#id_xtRBCh7 tr.WaLayoutRow {
    display: flex;
    align-items: center;
    justify-content: center;
}
.latest_news p {
    color: #fff;
    line-height: 28px;
    letter-spacing: 0.9px;
    display: block;
    padding-bottom: 15px;
}
.latest_news p a.stylizedButton.buttonStyle002:hover {
    background: #f97366;
}

/*---------benefit_page---------*/
.benefit-content p, .benefit_member p {
    margin: 0;
}

/*---------news_page---------*/
.remove_botm_m p {
    margin: 0;
}
.news_list {
    margin-top: 20px;
}
.news_list p {
    margin: 0;
    padding: 4px 0;
}
ul.new_list li {
  margin-top: 15px;
}
ul.new_list li p {
    font-size: 16px;
}
.news_list p a {
    font-size: 16px;
}
ul.new_list {
    margin: 0 0 0 25px;
}

/*-------------member-page---------------*/
.genericListTable tr.hover td, .membersTable tr.hover td {
    background-color: #2f2f81;
}
.genericListTable thead th, .membersTable thead th {
    font-family: unset;
    color: #2f2f81;
    font-weight: 700;
    font-size: 24px;
}
.WaGadgetMemberDirectoryStateAdvancedSearch .ActionPanelOuterContainer input.searchButton, .WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton, .generalFieldsContainer input.typeButton, .generalFieldsContainer input[type=submit], .WaGadgetAuthorizationRequired .loginPageTable input.loginButton, .WaGadgetContactProfile .topButtonsOuterContainer input.typeButton, .WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input, .WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input, .WaGadgetPhotoAlbumStateList .photoAlbumUploadButtonContainer input.typeButton {
    padding: 10px 15px;
    background: #ff6a5c;
    color: #ffffff;
    font: unset;
    text-transform: capitalize;
    border-radius: 50px;
    font-size: 18px;
}
.WaGadgetMemberDirectoryStateAdvancedSearch .ActionPanelOuterContainer input.searchButton:hover, .WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton:hover, .generalFieldsContainer input.typeButton:hover, .generalFieldsContainer input[type=submit]:hover, .WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover, .WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover, .WaGadgetContactProfile .topButtonsOuterContainer input.typeButton:hover, .forumPanelOuterContainer .forumPanelContainer input.typeButton:hover, .WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input:hover, .WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input:hover, .WaGadgetPhotoAlbumStateList .photoAlbumUploadButtonContainer input.typeButton:hover {
    background: #2f2f81;
    color: #ffffff;
}

/*------------Privacy-Policy-------------*/
.Privacy_Policy_cont p, .Courses_content p {
    margin: 0;
}

/*------------State-by-State-------------*/
.State-by-State td p {
    padding: 7px 10px;
}
.State-by-State tbody {
    border: 1px solid #ededed;
    display: inline-block;
}



/*Responsive design start from here*/
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    font-size: 15px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li {
    padding: 0 17px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li {
    vertical-align: inherit; 
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.dir>.item>a span:after {
    top: 0px !important;
}
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
     .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li {
    padding: 0 10px !important;
    vertical-align: inherit !important;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    font-size: 13px !important;
}
.Shop_links a {
    display: block !important;
    text-align: center;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
}
.top_bar .WaLayoutTable td#id_S7Km6hN img {
    width: 175px;
}
.top_bar td#id_nHp6B46 div#id_FWKaPW3 {
    width: 20%;
    text-align: center;
}
.WaGadgetLoginButton .loginLink {
    gap: 0 7px;
    font-size: 15px;
}
.top_bar .WaGadgetLoginButton .loginLink:before {
    font-size: 18px !important;
}
.top_bar tr td:last-child div#id_7PlCOCL > div, .top_bar tr td:last-child #id_THrihlb > div {
    gap: 0 20px !important;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.dir>.item>a span:after {
    top: 0px !important;
}
}



@media(max-width: 767px){
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list {
    grid-template-columns: repeat(3,1fr);}

td#id_4p1VUMT, td#id_7gQdLOH, td#id_Uqzumxm {
    margin: 0;
}
.top_bar {
    border-bottom: 1px solid #e0e0e0;
}
/* a.stylizedButton.buttonStyle002 {
    display: block;
} */
html:not([class*="WaPlaceHolder"]) .h1, html:not([class*="WaPlaceHolder"]) h1 {
    font-size: 22px;
    line-height: 1.167;
}
html:not([class*="WaPlaceHolder"]) .gadgetStyle002 h1:not(.promo) {
    font-size: 22px;
    line-height: 1.167;
}
html:not([class*="WaPlaceHolder"]) .gadgetStyleNone .gadgetStyleTitle h4 {
    font-size: 22px;
    line-height: 1.167;
}
.WaGadgetMobilePanel .mobilePanel {
    background: #2f2f81;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel {
    background: #ffffff;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {
    background: #2f2f81;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a span {
    color: #fff;
}
.WaGadgetMobilePanel .mobilePanel .loginInner .loginContainerForm .loginAction input.loginButton {
    background: #ff6a5c;
    color: #ffffff;
    font: unset;
    border-radius: 50px;
}

.WaGadgetMobilePanel .mobilePanel .loginInner .loginContainerForm [class$='TextBox'] input[class$='TextBoxControl'] {
    background: #ffffff;
}
.WaGadgetMobilePanel .mobilePanel .loginInner {
    background: #2f2f81;
    color: #fff;
}
.WaGadgetMobilePanel .mobilePanel .loginInner .loginContainerForm .loginActionRememberMe label:before {
    background: #ffffff;
}
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active {
    color: #ffffff;
}
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    color: #ffffff;
}

.footer_section .copyright table p {
    padding: 20px 15px;
}
.camera_wrap {
    width: auto;
    margin-bottom: 0 !important;
    max-width: 100%;
    min-width: 100%;
    /* height: auto !important; */
    max-height: 100% !important;
    min-height: 100% !important;
}
div#id_xtRBCh7 tr.WaLayoutRow, div#id_PXFUxpe tr.WaLayoutRow {
    flex-wrap: wrap;
}
div#id_xtRBCh7 tr.WaLayoutRow td#id_8BnttX6 {
    order: 2;
}
.nca_img td p img {
    width: 100%;
}
.support_nca table.WaLayoutTable tr.WaLayoutRow {
    display: block;
}
.support_nca table.WaLayoutTable tr.WaLayoutRow p img {
    width: 100%;
}

.footer_peragraf .gadgetContentEditableArea {
    padding-left: 0 !important;
}
.footer_first_row .gadgetStyleBody.gadgetContentEditableArea {
    padding-left: 0 !important;
}
.footer_first_row .WaLayoutTable .WaLayoutItem ~ td#id_qg3uRjG {
    margin-top: 30px;
}
.top_bar .WaLayoutTable td#id_S7Km6hN, .top_bar .WaLayoutTable  td#id_svBMHov {
    width: auto !important;
    display: inline-block;
    order: 1;
    margin-top: -38px;
}
.top_bar .WaLayoutTable td#id_S7Km6hN img, .top_bar .WaLayoutTable  td#id_svBMHov img {
    width: 118px;
}
.top_bar .WaLayoutTable .WaLayoutRow {
    display: flex;
    flex-wrap: wrap;
}
.top_bar .WaLayoutTable .WaLayoutRow td#id_6lByNKK, .top_bar tr #id_wL7LYNk {
    order: 3;
}
.top_bar td#id_nHp6B46, .top_bar td#id_ESkX35L {
    margin: 0;
    position: relative !important;
}
.top_bar td#id_nHp6B46 div#id_FWKaPW3, .top_bar td#id_ESkX35L div#id_nlKOmK7 {
    width: 50px;
    text-align: center;
}
.Shop_links a {
    font-size: 12px;
    padding: 0px 11px;
    height: 30px;
    line-height: 30px;
}
.nca-update tr.WaLayoutRow td.WaLayoutItem {
    padding: 45px 0px !important;
}
.nca-update tr.WaLayoutRow td.WaLayoutItem div#id_BcPGdqN {
    padding: 0px 15px;
}
.nca-update tr.WaLayoutRow td.WaLayoutItem div#id_6DiGfGd {
    padding: 0px 15px;
}
/* .top_bar tr td:last-child div#id_7PlCOCL > div, .top_bar tr td:last-child #id_THrihlb > div {
    margin-top: 10px;
} */
.require_stat table.WaLayoutTable .WaGadgetLast .gadgetContentEditableArea p font {
    padding: 0px 15px;
    display: block;
    font-size: 16px !important;
}
.welcome_section .gadgetContentEditableArea .welcome-content h1 {
    text-align: left;
}
.welcome_section .gadgetContentEditableArea .welcome-content p {
    text-align: left;
    padding: 0;
}
.require_stat table.WaLayoutTable .gadgetContentEditableArea h2 {
    padding: 0px 15px;
}
.latest_news div#id_Sa7wBek {
    display: block;
    text-align: left;
    padding: 70px 15px !important;
}
.latest_news div#id_Sa7wBek div {
   padding: 0 !important;
}
.latest_news .WaLayoutTable tr.WaLayoutRow td#id_QPtfhgX div#id_3Us7BRn div {
    padding: 0 !important;
}
.latest_news .WaLayoutTable tr.WaLayoutRow td#id_QPtfhgX div#id_3Us7BRn {
    display: block;
    padding: 70px 15px;
}
.latest_news .WaLayoutTable .WaLayoutItem ~ .WaLayoutItem {
    margin-top: 0px;
}
}

@media(max-width: 480px){
iframe {
    height: 100%;
}
}

@media(max-width: 579px){
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list {
    grid-template-columns: repeat(2,1fr);}
}
	
@media(max-width: 479px){
h3.small_head {
    font-size: 16px !important;
}
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list {
    grid-template-columns: repeat(1,1fr);
}
}

/*Responsive design start end here*/